html.remodal-is-locked {
	overflow: hidden; -ms-touch-action: none; touch-action: none;
}

/* Anti FOUC */
.remodal,[data-remodal-id] {
	display: none;
}

/* Necessary styles of the overlay */
.remodal-overlay {
	position: fixed; z-index: 9999; top: -5000px; right: -5000px; bottom: -5000px; left: -5000px; display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
	position: fixed; z-index: 10000; top: 0; right: 0; bottom: 0; left: 0; display: none; overflow: auto; text-align: center; -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
	display: inline-block; height: 100%; margin-left: -0.05em; content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay,.remodal-wrapper {
	-webkit-backface-visibility: hidden; backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */
.remodal {
	position: relative; outline: none; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%;
}

.remodal-is-initialized {
	/* Disable Anti-FOUC */
	display: inline-block;
}

/* ==========================================================================
	 Remodal's default mobile first theme
	 ========================================================================== */

/* Default theme styles for the background */
.remodal-bg.remodal-is-opening,.remodal-bg.remodal-is-opened {
	-webkit-filter: blur(3px); filter: blur(3px);
}

/* Default theme styles of the overlay */
.remodal-overlay {
	background: rgba(43, 46, 56, 0.6); /* 2019.04.10 */
}

.remodal-overlay.remodal-is-opening,.remodal-overlay.remodal-is-closing {
	-webkit-animation-duration: 0.3s; animation-duration: 0.3s; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
	-webkit-animation-name: remodal-overlay-opening-keyframes; animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
	-webkit-animation-name: remodal-overlay-closing-keyframes; animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */
.remodal-wrapper {
	/* padding: 10px 10px 0; */
	/*margin-top:48px;*/
	overflow-x: hidden;

	/* 20190513 */
	/*overflow-y:hidden;*/
	/*overflow-y:scroll;*/
}

/* Default theme styles of the modal dialog */
.remodal {
	-webkit-box-sizing: border-box; box-sizing: border-box; width: 320px; margin-bottom: 10px; padding: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); color: #2b2e38; background: #fff; border-radius: 8px 8px 0 0;
}

.remodal.remodal-is-opening,.remodal.remodal-is-closing {
	-webkit-animation-duration: 0.3s; animation-duration: 0.3s; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
	-webkit-animation-name: remodal-opening-keyframes; animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
	-webkit-animation-name: remodal-closing-keyframes; animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */
.remodal,.remodal-wrapper:after {
	vertical-align: middle;
}

/* Close button */
.remodal-close {
	position: absolute; top: 0; right: 0; display: block; overflow: visible; width: 35px; height: 35px; margin: 0; padding: 0; cursor: pointer; -webkit-transition: color 0.2s; transition: color 0.2s; text-decoration: none; color: #95979c; border: 0; outline: 0; background: transparent;
}

.remodal-close:hover,.remodal-close:focus {
	color: #2b2e38;
}

.remodal-close:before {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important; font-size: 32px; position: absolute; top: 3px; left: 0; font-weight: normal display: block; width: 35px; content: "\00d7"; text-align: center;
}

/* Dialog buttons */
.remodal-confirm,.remodal-cancel {
	font: inherit; display: inline-block; overflow: visible; min-width: 110px; margin: 0; padding: 12px 0; cursor: pointer; -webkit-transition: background 0.2s; transition: background 0.2s; text-align: center; vertical-align: middle; text-decoration: none; border: 0; outline: 0;
}

.remodal-confirm {
	color: #fff; background: #81c784;
}

.remodal-confirm:hover,.remodal-confirm:focus {
	background: #66bb6a;
}

.remodal-cancel {
	color: #fff; background: #e57373;
}

.remodal-cancel:hover,.remodal-cancel:focus {
	background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner,.remodal-cancel::-moz-focus-inner,.remodal-close::-moz-focus-inner {
	padding: 0; border: 0;
}

/* Keyframes
	 ========================================================================== */
@
-webkit-keyframes remodal-opening-keyframes {from { -webkit-transform:scale(1.05);
	transform: scale(1.05); opacity: 0;
}

to {
	-webkit-transform: none; transform: none; opacity: 1;
}

}
@
keyframes remodal-opening-keyframes {from { -webkit-transform:scale(1.05);
	transform: scale(1.05); opacity: 0;
}

to {
	-webkit-transform: none; transform: none; opacity: 1;
}

}
@
-webkit-keyframes remodal-closing-keyframes {from { -webkit-transform:scale(1);
	transform: scale(1); opacity: 1;
}

to {
	-webkit-transform: scale(0.95); transform: scale(0.95); opacity: 0;
}

}
@
keyframes remodal-closing-keyframes {from { -webkit-transform:scale(1);
	transform: scale(1); opacity: 1;
}

to {
	-webkit-transform: scale(0.95); transform: scale(0.95); opacity: 0;
}

}
@
-webkit-keyframes remodal-overlay-opening-keyframes {from { opacity:0;
	
}

to {
	opacity: 1;
}

}
@
keyframes remodal-overlay-opening-keyframes {from { opacity:0;
	
}

to {
	opacity: 1;
}

}
@
-webkit-keyframes remodal-overlay-closing-keyframes {from { opacity:1;
	
}

to {
	opacity: 0;
}

}
@
keyframes remodal-overlay-closing-keyframes {from { opacity:1;
	
}

to {
	opacity: 0;
}

}

/* Media queries
	 ========================================================================== */
@media only screen and (max-width:420px) {
	.remodal {
		max-width: 80%;
	}
}

@media only screen and (max-width:360px) {
	.remodal {
		max-width: 90%;
	}
}

.full_pop {
	width: 100% !important; height: 100% !important;
}

@media only screen and (min-width: 420px) {
	.full_pop {
		max-width: 100% !important;
	}
}

/* IE8
	 ========================================================================== */
.lt-ie9 .remodal-overlay {
	background: #2b2e38;
}

.lt-ie9 .remodal {
	width: 700px;
}

/***********************************************************************************
전체 full_popup 스타일
************************************************************************************/

/* 2019.04.02 as-is
.full_pop {width:100% !important;}
@media only screen and (max-width: 420px) {
	.full_pop {
	 width:100% !important;
	 max-width:100% !important;
	}
}
.full_pop > h1 {
height:45px !important; line-height:45px !important; font-size:14px !important;
font-weight:normal !important; padding-left:12px; color:#fff !important; background:#00aeef; border-bottom:0 !important;
}
.full_pop > .remodal-close {
	color:#fff !important;
}
.full_pop > .remodal-close:before {position:absolute; left:0; top:7px !important;}

.full_pop .modal_contents .pop_contents {position:absolute; top:45px !important; bottom:0 !important; padding-bottom:20px;}
*/
.full_pop {
	width: calc(100% - 40px) !important; height: calc(100% - 10px) !important; margin: 5px auto
}

@media only screen and (max-width: 420px) {
	.full_pop {
		width: calc(100% - 40px) !important; max-width: calc(100% - 40px) !important
	}
}

.remodal.full_pop {
	
} /* 20190513 */
.remodal.full_pop>h1 {
	position: fixed; left: 0; top: 0; width: 100%; height: 44px; line-height: 44px
}

.remodal.full_pop>.remodal-close {
	position: fixed
}

.remodal.full_pop>.remodal-close:before {
	top: 27px
}

.full_pop .modal_contents {
	margin-top: 44px; height: calc(100% - 84px); overflow-y: auto; -webkit-transform: translateZ(0);
} /* 20190530 */
.full_pop .modal_contents #contents.pop_contents {
	padding: 15px;
}

.full_pop .modal_contents .company_info {
	padding: 10px 0; vertical-align: middle;
}

.full_pop .modal_contents .company_info>* {
	font-family: 'notokr-r'; line-height: 1.3em
}

.full_pop .modal_contents .company_info .divi {
	margin-right: 10px;
}

.full_pop .modal_contents .company_info .company_nm {
	font-size: 14px; color: #333
}

.full_pop .modal_contents .company_info .product_nm {
	font-size: 13px; padding-top: 7px; color: #666
}

.full_pop .modal_contents .company_info>p {
	padding-top: 10px; line-height: 1.3em
}

.modal_contents>.tab_menu {
	border-top: 0;
}

.modal_contents>.tab_menu>.tab_item {
	display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: box; display: -webkit-flex; display: flex;
}

.modal_contents>.tab_menu>.tab_item li {
	-webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1;
}

.modal_contents>.tab_menu>.tab_item li {
	margin: 0; border: none;
}

.modal_contents>.tab_menu>.tab_item li:first-child {
	border-left: none;
}

.modal_contents>.tab_menu.ui-tabs .ui-tabs-nav li a {
	border: none; top: 0; background: #fff; border-left: 1px solid #efefef;
}

.modal_contents>.tab_menu.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	border: none; top: 0; border-left: 1px solid #efefef;
}

.modal_contents>.tab_menu.ui-tabs .ui-tabs-nav li.ui-tabs-active a em {
	display: inline-block; border-bottom: 3px solid #08b2ef; padding: 15px 0; font-weight: bold;
}

/*시작  2017. 05. 17 추가특약 팝업  */
.modal_contents>.pop_step04 {
	border-top: 0;
}

.modal_contents>.pop_step04>.pop_item {
	display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: box; display: -webkit-flex; display: flex;
}

.modal_contents>.pop_step04>.pop_item li {
	-webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1;
}

.modal_contents>.pop_step04>.pop_item li {
	margin: 0; border: none;
}

.modal_contents>.pop_step04>.pop_item li>.pop_line {
	margin: 0; border-bottom: 1px solid #e3e3e3;
}

.modal_contents>.pop_step04>.pop_item li:first-child {
	border-left: none;
}

.modal_contents>.pop_step04>p {
	line-height: 1.3em
}

.modal_contents>.pop_step04>.step04txt {
	line-height: 18px; font-size: 14px; font-weight: bold; padding: 15px; color: #353535;
}
/*끝  2017. 05. 17 추가특약 팝업  */